View Issue Details

IDProjectCategoryView StatusLast Update
0000455SUMoBugpublic2008-02-03 14:28
ReporterDagobert_78Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.4 
Target VersionFixed in Version1.6 
Summary0000455: Unable to add new programs
DescriptionAdd and Scan Folder are unable to add more software :
CachemanXP
CodePostal
Messenger Plus!
Additional InformationLa fonction "Ajouter" et "Scanner un dossier" ne permet pas d'ajouter d'autre logiciel
exemple :
CachemanXP
CodePostal
Messenger Plus!
...
TagsNo tags attached.

Activities

Kyle_Katarn

2008-01-19 11:20

administrator   ~0000188

Screenshot please

Kyle_Katarn

2008-02-01 20:37

administrator   ~0000198

Reminder sent to: Dagobert_78

Screenshot please.

Dagobert_78

2008-02-01 21:06

reporter   ~0000201

2nd Screenshot.

Issue History

Date Modified Username Field Change
2008-01-19 10:56 Dagobert_78 New Issue
2008-01-19 11:20 Kyle_Katarn Note Added: 0000188
2008-01-19 11:20 Kyle_Katarn Status new => feedback
2008-01-19 11:20 Kyle_Katarn Summary Ajout de prgramme impossible => Unable to add new programs
2008-01-19 11:20 Kyle_Katarn Description Updated
2008-01-19 11:20 Kyle_Katarn Additional Information Updated
2008-01-19 11:24 Dagobert_78 File Added: Sumo004_1.4.0.33_add-don't-work01.png
2008-02-01 20:37 Kyle_Katarn Note Added: 0000198
2008-02-01 21:05 Dagobert_78 File Added: Sumo006_1.5.0.36_add-don't-work02.png
2008-02-01 21:06 Dagobert_78 Note Added: 0000201
2008-02-03 14:28 Kyle_Katarn Status feedback => resolved
2008-02-03 14:28 Kyle_Katarn Fixed in Version => 2.8.1
2008-02-03 14:28 Kyle_Katarn Resolution open => fixed
2008-02-03 14:28 Kyle_Katarn Assigned To => Kyle_Katarn